<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    >
	<TextView
	    android:gravity="center"
	    android:id="@+id/textView"  
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:text="@string/hello" />
	
	<Button android:text="get" android:id="@+id/get" 		
		android:layout_width="match_parent" 
		android:layout_height="wrap_content"></Button>
	
	<Button android:text="post" android:id="@+id/post" 		
		android:layout_width="match_parent" 
		android:layout_height="wrap_content"></Button>
</LinearLayout>